Subject: Ticket Assigned - Customer from Centrepoint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 07:59:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Customer from Centrepoint 

Hello. I have got my heels today from shoe mart and the size is too big for me (41). I would like to return the heels and instead buy a new one. If you have a smaller size 39 or 40 please send it to me and exchange. If the sizes are not available, please return the amount to my shoe mart account and I will buy something on that credit. 
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3297908